@charset "UTF-8";

/*フットサルパーク*/
.futsal-breadcrumb {
  width: 100%;
  max-width: 1020px;
  padding-top: 10px;
  padding-right: 15px;
  padding-left: 15px;
  margin: auto;
}
.fut_color{
  color:#3fb577 !important;
}
a.sub_fut_btn {
  background-color: #3fb577;
}
.kiddie_banner.futsal_banner.n3 {
  background-image: url(../img/page/futsal/futsal-img04.jpg);
}
.futsal_accordion#tabAccordion02 dl:nth-child(1) dt {
  left: 0;
  background-color:#3fb577;
}
.futsal_accordion#tabAccordion02 dl:nth-child(1) dd{
  border:solid 1px #3fb577;
}
.futsal_accordion #tabAccordion .news02 {
  border-bottom: 1px solid #c5dab4;
}
.futsal_panel {
  border-color: #3fb577;
}
.futsal_panel .panel-heading{
  background-color: #3fb577;
  border-color: #3fb577;
  color:#fff;
}
.charge_btn.fut_btn {
  background-color:#3fb577;
}

/* ヘッダー */
.relative-futsal{
	position: relative;
	width: 100%;
  /*min-width: 1280px;*/
}
.absolute-futsal-01{
  position: absolute;
  left: 57%;
  TOP: 8%;
  width: 20%;
}
.absolute-futsal-02{
position: absolute;
left: 57%;
TOP: 42%;
width: 20%;
}
.absolute-futsal-03{
position: absolute;
left: 49%;
TOP: 75%;
width: 15%;
}

.absolute-futsal-01 a,
.absolute-futsal-02 a,
.absolute-futsal-03 a{
display: block;
}


.fu-relative {
  position: relative;
  left: 15%;
  margin: 20px 0 40px 0;
}
.facility-futsal {
  position: absolute;
  top: 0px;
  color: #fff;
  text-align: center;
  min-width: 160px;
  left: 0;
}
/* ヘッダーここまで */
